@charset "utf-8";
/* CSS Document */


/**/
.FS2_ItemComment .w750{width: 100%;}
.fs-c-productReview_ttl,
.fs-c-productReview,
.fs-c-featuredProduct,
#_rcmdjp_display_1,
#_rcmdjp_display_2,
#_rcmdjp_display_3,
.w1200{max-width: 1200px; margin: 0 auto}
#_rcmdjp_display_1{margin-top: 60px;}
 body{background: #F0EEEA;}
 .detail__list,
.fs-p-productDescription{font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";}
.fs-body-product .fs-l-main{max-width: none}
.fs-l-pageMain{max-width: none}
.fs-l-footer{margin-top: 0;padding-top: 80px}
.FS2_ItemComment dt{border: none}
.FS2_ItemComment dl{border-bottom: none;margin: 0}
.FS2_ItemComment dd{border: none}
.pcOnly{display: block}
.spOnly{display: none}

@media (max-width: 767px) { 
.pcOnly{display: none}
.spOnly{display: block}
.fs-c-productReview_ttl,
.fs-c-productReview,
.fs-c-featuredProduct,
#_rcmdjp_display_1,
#_rcmdjp_display_2,
#_rcmdjp_display_3,
.detail__list{margin: 0 20px}
.fs-l-main{padding: 0}
#_rcmdjp_display_1{margin-top: 60px;}
 }

/**/
.hyaku_flex{display: flex;justify-content: space-between;max-width: 1100px;margin: 0 auto 40px}
.hyaku_flex .fs-l-productLayout__item--1{width: 50%}
.hyaku_flex .fs-l-productLayout__item--2{width: 45%}
.fs-l-product4 .fs-l-productLayout{display: block}
@media (max-width: 767px) { 
.hyaku_flex{display: block;margin: 0 20px 100px 20px}
.hyaku_flex .fs-l-productLayout__item--1{width: 100%}
.hyaku_flex .fs-l-productLayout__item--2{width: 100%}

 }

.product__description.description-top {

    margin: 50px 0;
    background-color: #73684C;
    color: #FFFFFF;
		padding: 20px ;
}
.product__description {margin-top: 30px}
.product__description h3 {
margin: 0;
    padding-bottom: 15px;
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 1px;
    text-align: center;
}
.product__description p {
margin: 0;
    font-size: 12px;
    font-weight: 400;
    line-height: 21.6px;
    letter-spacing: 1px;
}
.product__description.description-middle {
    color: #333333;
}
.product__description.description-bottom {
    width: 100%;
    text-align: center;
}

/**/
.concept__custom.type-b {
    position: relative;
    width: 100%;
    height: 575px;
}
.concept__custom.type-b.reverse .concept__decoration {
    margin-left: 19%;
    margin-right: 8%;
}
.concept__custom.type-b .concept__decoration {
    width: 73%;
    max-width: 1400px;
    height: 120px;
    margin-left: 8%;
    margin-right: 19%;
    background-color: #E4E1DD;
}
.concept__custom.type-b.reverse .concept__group {
    flex-direction: row-reverse;
}
.concept__custom.type-b .concept__group {
    position: absolute;
    top: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    gap: 50px;
    width: 100%;
}
.concept__custom.type-b.reverse .concept__group .concept__content {
    flex-direction: row-reverse;
}
.concept__custom.type-b .concept__group .concept__content {
    display: flex;
    align-items: flex-start;
    width: 41%;
}
.concept__custom.type-b.reverse .concept__group .concept__content .concept__item {
    width: 100%;
    flex-direction: row-reverse;
    justify-content: flex-end;
    border-right: none;
    border-left: 1px solid #FFF;
		    padding: 30px 20px;
				display: flex;
}

.concept__custom.type-b.reverse .concept__group .concept__content .concept__item p {
    width: auto;
    padding-left: 50px;
}
.concept__custom.type-b .concept__group .concept__content .concept__item p {
    padding-right: 50px;
    font-family: 'Zen Old Mincho', serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 2.4;
    letter-spacing: 0.15em;
    color: #666666;
    writing-mode: vertical-rl;
    text-orientation: mixed;
}
.concept__custom.type-b.reverse .concept__group .concept__content .concept__item h2 {
    flex-direction: column-reverse;
}
.concept__custom.type-b.reverse .concept__group .concept__content .concept__item h2 .sub-title {
    padding-left: 0;
    padding-right: 30px;
}
.concept__custom.type-b .concept__group .concept__content .concept__item h2 .sub-title {
    display: block;
    padding-left: 30px;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.69px;
    letter-spacing: 0.3em;
    color: #A7A7A7;
}
.concept__content .concept__item h2 {
    display: flex;
    flex-direction: column;
    font-family: 'Zen Old Mincho', serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 2;
    letter-spacing: 0.15em;
    writing-mode: vertical-rl;
    text-orientation: mixed;
}
.concept__custom.type-b .concept__group .concept__img {
    width: 59%;
    height: 525px;
}
.concept__custom.type-b .concept__group .concept__img img {
    width: 100%;
    height: 100%;
    max-width: 1140px;
    max-height: 525px;
    object-fit: cover;
    object-position: center;
}
@media (max-width: 767px) { 
    .concept__custom.type-b {
        position: relative;
        width: 100%;
        height: 630px;
    }
    .concept__custom.type-b.reverse .concept__decoration {
        margin-left: auto;
        margin-right: 0%;
    }
    .concept__custom.type-b .concept__decoration {
        width: 100%;
        max-width: calc(100% - 30px);
        height: 120px;
        margin-left: 0;
        margin-right: 30px;
        background-color: #E4E1DD;
    }		
    .concept__custom.type-b.reverse .concept__group {
        flex-direction: row-reverse;
    }
.concept__custom.type-b .concept__group {
        position: absolute;
        top: 50px;
        left: 0;
        display: flex;
        justify-content: flex-end;
        align-items: flex-end;
        gap: 50px;
        width: 100%;
    }
    .concept__custom.type-b.reverse .concept__group .concept__content {
        flex-direction: row-reverse;
    }
.concept__custom.type-b .concept__group .concept__content {
        position: absolute;
        top: 220px;
        left: 0;
        display: flex;
        align-items: flex-end;
        justify-content: flex-end;
        width: calc(100% - 60px);
        margin: 0 30px;
    }
    .concept__custom.type-b.reverse .concept__group .concept__content .concept__item {
        flex-direction: row-reverse;
        border-right: none;
        border-left: 1px solid #FFF;
        margin-left: 3px;
        padding-left: 20px;
        padding-right: 0;
    }
.concept__custom.type-b.reverse .concept__group .concept__content .concept__item p {
        padding-left: 40px;
        padding-right: 0;
        margin-bottom: 0;
    }		
.concept__custom.type-b .concept__group .concept__content .concept__item p {
        padding-right: 40px;
        font-family: 'Zen Old Mincho', serif;
        font-size: 12px;
        font-weight: 400;
        line-height: 2.4;
        letter-spacing: 0.15em;
        color: #666666;
        writing-mode: vertical-rl;
        text-orientation: mixed;
    }
    .concept__custom.type-b.reverse .concept__group .concept__content .concept__item h2 {
        flex-direction: column-reverse;
    }
.concept__custom.type-b .concept__group .concept__content .concept__item h2 {
        display: flex;
        flex-direction: column;
        font-family: 'Zen Old Mincho', serif;
        font-size: 20px;
        font-weight: 500;
        line-height: 2;
        letter-spacing: 0.15em;
        writing-mode: vertical-rl;
        text-orientation: mixed;
    }
    .concept__custom.type-b.reverse .concept__group .concept__img {
        left: 0;
        right: unset;
    }
		
    .concept__custom.type-b .concept__group .concept__img {
        position: absolute;
        top: 0;
        right: 0;
        width: calc(100% - 30px);
        height: 220px;
    }
.concept__custom.type-b .concept__group .concept__img img {
        width: 100%;
        height: 100%;
        max-width: 100%;
        max-height: 220px;
        object-fit: cover;
        object-position: center;
    }		
		
		
 }


/**/
.detail__list .detail__01 {
    margin-top: 50px;
    padding: 30px 15px;
    text-align: center;
    background-color: #E4E1DD;
}
.detail__list .detail__01 h3 {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 1px;
    text-align: center;
}
.detail__list .detail__01 p {
    font-size: 12px;
    font-weight: 400;
    line-height: 21.6px;
    letter-spacing: 1px;
    text-align: center;
}
.detail__list .detail__02 img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.detail__list .detail__03 img {
    width: 100%;
    height
Specifies the height of the content area, padding area or border area (depending on 'box-sizing') of certain boxes.

Widely available across major browsers (Baseline since January 2018)
Learn more

Don't show
: 100%;
    object-fit: contain;
}
.detail__list .detail__item {
    display: flex;
    gap: 50px;
    padding: 100px 0 50px;
}
.detail__list .detail__item .detail__04 {
    width: 33%;
}
.detail__list .detail__item .detail__04 table, .detail__list .detail__item .detail__04 table tbody {
    display: block;
}
.detail__list .detail__item .detail__04 table tbody tr:first-of-type {
    padding-top: 0;
}
.detail__list .detail__item .detail__04 table tbody tr {
    display: flex;
    align-items: center;
    padding: 10px 0;
    border-bottom: 1px dashed #DADADA;
    text-align: left;
}
.detail__list .detail__item .detail__04 table tbody tr th {
    width: 150px;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 1px;overflow-wrap: break-word;
}
.detail__list .detail__item .detail__04 table tbody tr td {
    width: calc(100% - 100px);
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 16.8px;
    letter-spacing: 1px;
}
.detail__list .detail__item .detail__05 {
    background-color: #E4E1DD;
}
.detail__list .detail__item .detail__05 {
    display: flex;
    width: 66%;
}
.detail__list .detail__item .detail__05 dl {
    width: 50%;
    padding: 50px 40px;
    border-left: 1px solid #F0EEEA;
}
.detail__list .detail__item .detail__05 dl dt {
    padding-bottom: 10px;
    border-bottom: 1px solid #FFFFFF;
    font-size: 16px;
    font-weight: 400;
    line-height: 16px;
		width: 100%;
    color: #333333;
}
.detail__list .detail__item .detail__05 dl dd:first-of-type {
    margin-bottom: 30px;
}
.detail__list .detail__item .detail__05 dl dd {
    padding-top: 15px;
    font-size: 10px;
    font-weight: 400;
    line-height: 18px;
    color: #333333;width: 100%;
}

@media (max-width: 767px) { 
    .detail__list .detail__item {
        flex-direction: column;
        padding: 50px 0;
    }
    .detail__list .detail__item .detail__04 {
        width: 100%;
    }
    .detail__list .detail__item .detail__05 {
        width: 100%;
        flex-direction: column;
    }
    .detail__list .detail__item .detail__04 table tbody tr th {
        width: 130px;
    }		
    .detail__list .detail__item .detail__05 picture {
        width: 100%;
    }
    .detail__list .detail__item .detail__05 dl {
        width: 100%;
        padding: 0 15px 30px;
        border-left: none;
    }
		
 }

/*QA*/
.faqWrap{margin-bottom: 60px}
.faqWrap dl {
  display: block;
  background: #FFFFFF;
  border: 1px solid #DFDFDF;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 20px;
  margin-bottom: 20px;
}

@media (max-width: 767px) {
  .faqWrap dl {
    padding: 10px;
    margin-bottom: 10px;
  }
}

.faqWrap dl dt {
  font-size: 16px;
  line-height: 24px;
  font-weight: bold;
  padding-right: 30px;
  cursor: pointer;
}

@media (max-width: 767px) {
  .faqWrap dl dt {
    font-size: 12px;
  }
}

.faqWrap dl dt:before {
  content: "Q.";
  color: #459dc7;
}

.faqWrap dl dt:after {
  content: "";
  display: block;
  right: 0;
  width: 15px;
  height: 15px;
  position: absolute;
  top: 5px;
  border-top: 3px solid #aaa;
  border-left: 3px solid #aaa;
  transform: rotate(-135deg);
  transition: 0.15s;
}

@media (max-width: 767px) {
  .faqWrap dl dt:after {
    width: 12px;
    height: 12px;
    top: 2px;
  }
}

.faqWrap dl dt.open {
  transition: 0.15s;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 16px;
  padding-bottom: 16px;
}

.faqWrap dl dt.open:after {
  transform: rotate(45deg);
}

@media (max-width: 767px) {
  .faqWrap dl dt.open:after {
    top: 5px;
  }
}

.faqWrap dl dd {
  display: none;
  font-size: 16px;
  line-height: 24px;
}

@media (max-width: 767px) {
  .faqWrap dl dd {
    font-size: 12px;
  }
}

.faqWrap dl dd:before {
  content: "A.";
  top: 0px;
  color: #e05a73;
}

.faqWrap dl dt, .faqWrap dl dd {
  padding-left: 36px;
  position: relative;
  text-align: left;
}

.faqWrap dl dt:before, .faqWrap dl dd:before {
  position: absolute;
  left: 0;
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
}

@media (max-width: 767px) {
  .faqWrap dl dt, .faqWrap dl dd {
    padding-left: 30px;
    line-height: 20px;
  }
  .faqWrap dl dt:before, .faqWrap dl dd:before {
    font-size: 20px;
  }
}

.faqWrap.faqWrap--noJS dl dd {
  display: block;
}

.faqWrap.faqWrap--noJS dl dt {
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 16px;
  padding-bottom: 16px;
  cursor: auto;
}

.faqWrap.faqWrap--noJS dl dt:after {
  content: none;
}

.detail__list .faqWrap dl{
  background: #E4E1DD;
  border-radius: 0;width: 100%;
}
.detail__list .faqWrap dl dt{
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  color: #333333;
	width: 100%;
}
.detail__list .faqWrap dl dd{
  font-size: 16px;width: 100%;
  font-weight: 400;
  line-height: 24px;
  color: #666666;

}
.detail__list .faqWrap dl dt.open{
  border-bottom: 1px solid #FFFFFF;
}
.detail__list .faqWrap dl dt::before{
  font-family: 'Noto Sans JP', sans-serif;
  color: #73684C;
}
.detail__list .faqWrap dl dd::before{
  color: #73684C;
}
